picard.illumina.parser

## Class TileIndex.TileIndexRecord

- java.lang.Object
- - picard.illumina.parser.TileIndex.TileIndexRecord

- Enclosing class:
    TileIndex

      public static final class TileIndex.TileIndexRecord
      extends Object

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getNumClustersInTile()`
    `int` | `getZeroBasedTileNumber()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getNumClustersInTile

          public int getNumClustersInTile()

    - #### getZeroBasedTileNumber

          public int getZeroBasedTileNumber()